.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f0ec6fe0-9fc5-3be5-2239-6a4cc2e84baa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0ec6fe0-9fc5-3be5-2239-6a4cc2e84baa) !important;
width: 1200px !important;
}
.lfr-layout-structure-item-0b13aed5-f1e5-915d-4a00-0b1efee96157 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b13aed5-f1e5-915d-4a00-0b1efee96157) !important;
width: 1200px !important;
}
